body {margin: 0; font-family: Arial-Rounded, Arial, sans-serif;
	  background-image: url("img/bg.png"); background-color: #ffffff;
	  height: 800px; background-position: top; background-repeat: repeat;
	  background-size: cover; position: relative;}

#language-selector {position: absolute; top: 0%; right:10%; width: 100px;}
#menu-lingue {position: absolute; list-style-type: none; margin: 0; padding: 0;}
li  {display: inline-block; float: left; margin-right: 2px;}
li p {display: block; min-width:30px; height: 30px; text-align: center;
	  line-height: 30px; color: #ffffff; background:#333333; text-decoration: none;}   			
li p:hover {background:#19c589;}

#logo-background {position: absolute; top: 7.5%; left: 0%; height: 15%;
		    width: 100%; background-color: #ffffff;}
#logo {position: absolute; top: 7%; left: 5%; height: 100%;}
#banner-background {position: absolute; top: 8.5%; left: 30.5%; height: 12.7%;
		      background-color: #ffffff;}
#banner {position: absolute; top: 0%; left: 0%; height: 100%;}

#news-background {position: absolute; top: 23.5%; left: 5.4%; height: 65%;
				  width: 314px; border-radius: 8px; background-color: #333333; color: #ffffff;}			
#finestra-news {position: absolute; top: 12%; left: 0%; height: 70%;
				width: 100%; background-color: #333333; line-height: 25px;}
#all-news {position: absolute; top: 86.5%; left: 33px; 
		   height: 10%; width: 250px; background-color: none;}
li s {display: block; min-width:250px; height: 50px; text-align: center;
	  line-height: 50px; color: #ffffff; background:#333333; text-decoration: none;}
li s:hover {background:#19c589;}

#finestra{position: absolute; top: 23.5%; left: 478px; width: 936px; height: 65%; 
		  border-radius: 8px; background: #333333;}
#menu-settori{width: 100%; float: right;}
#menu-settori>li{width: 16%; list-style: none; transform: translate(9%, -10%);}
li a {display: block; color: #ffffff; line-height: 50px;
	  text-align: center; font-family: Arial, sans-serif; font-size: 16px; text-decoration: none;}
li a:hover {background:#19c589;},
li a:focus {background: skyblue; color: #ff0000;}
#slide-container {position: absolute; width: 936px; height: 406px; margin-top: 50px; 
				  overflow: hidden; text-align: center;}
*{margin-left: 0; }
@keyframes slide {
0%{left: 0;}
14%{left: 0;}
17%{left: -936px;}
31%{left: -936px;}
34%{left: -1872px;}
48%{left: -1872px;}
51%{left: -2808px;}
65%{left: -2808px;}
68%{left: -3744px;}
82%{left: -3744px;}
85%{left: -4680px;}
97%{left: -4680px;}
100%{left: -5616px;}   	
}
#auto-slider{overflow:hidden;}
#auto-slider figure img{float: left; width: 936px;}
#auto-slider figure{position: relative; width: 6552px; animation: slide 30s infinite;}			
#menu-interazione{width: 100%; float: right;}
#menu-interazione>li{width: 24%; list-style: none; transform: translate(7%, 725%);}
li>b {display: block; color: #ffffff; line-height: 50px;
	  text-align: center; font-family: Arial, sans-serif; font-size: 16px; text-decoration: none;}

#background-collegamenti{position: absolute; margin-top: 770px;}
#collegamenti-A {position: absolute; margin-top: 0px; margin-left: 82px; 
				 width: 156px; height: 193px; overflow: hidden; text-align: center;}
#collegamenti-A {animation-name: sliderC;}				
*{margin-left: 0; }
@keyframes sliderC {
0%{left: 0;}
14%{left: 0;}
17%{left: -156px;}
31%{left: -156px;}
34%{left: -312px;}
48%{left: -312px;}
51%{left: -468px;}
65%{left: -468px;}
68%{left: -624px;}
82%{left: -624px;}
85%{left: -780px;}
97%{left: -780px;}
100%{left: -936px;}
}
#collegamenti-A{overflow:hidden;}
#collegamenti-A figure img{float: left; width: 156px;}
#collegamenti-A figure{position: relative; width: 1092px; animation: sliderC 30s infinite;}			
#collegamenti-B {position: absolute; margin-top: 0px; margin-left: 317px; 
				 width: 156px; height: 193px; overflow: hidden; text-align: center;}
#collegamenti-B {animation-name: sliderC;}				
*{margin-left: 0; }
#collegamenti-B{overflow:hidden;}
#collegamenti-B figure img{float: left; width: 156px;}
#collegamenti-B figure{position: relative; width: 1092px; animation: sliderC 30s infinite;}			
#collegamenti-C {position: absolute; margin-top: 0px; margin-left: 552px; 
				 width: 156px; height: 193px; overflow: hidden; text-align: center;}
#collegamenti-C {animation-name: sliderC;}				
*{margin-left: 0; }
#collegamenti-C{overflow:hidden;}
#collegamenti-C figure img{float: left; width: 156px;}
#collegamenti-C figure{position: relative; width: 1092px; animation: sliderC 30s infinite;}			
#collegamenti-D {position: absolute; margin-top: 0px; margin-left: 787px; 
				 width: 156px; height: 193px; overflow: hidden; text-align: center;}
#collegamenti-D {animation-name: sliderC;}				
*{margin-left: 0; }
#collegamenti-D{overflow:hidden;}
#collegamenti-D figure img{float: left; width: 156px;}
#collegamenti-D figure{position: relative; width: 1092px; animation: sliderC 30s infinite;}	
#collegamenti-E {position: absolute; margin-top: 0px; margin-left: 1022px; 
				 width: 156px; height: 193px; overflow: hidden; text-align: center;}
#collegamenti-E {animation-name: sliderC;}				
*{margin-left: 0; }
#collegamenti-E{overflow:hidden;}
#collegamenti-E figure img{float: left; width: 156px;}
#collegamenti-E figure{position: relative; width: 1092px; animation: sliderC 30s infinite;}
#collegamenti-F{position: absolute; margin-top: 0px; margin-left: 1258px;}		

#footer {position: absolute; top: 135%; width: 100%; height: 100px; background: #2f3036;}
#copyright {position: absolute; top: 40px; left: 7%; color: #ffffff;}	
#legal b {position: absolute; top: 40px; left: 65%; color: #ffffff;}
#policy b {position: absolute; top: 40px; left: 74%; color: #ffffff;}
#webmaster b {position: absolute; top: 40px; left: 90%; color: #ffffff;}


@media screen and (max-width:1510px){  
#banner-background {position: absolute; top: 8.5%; left: 30.5%; height: 12.7%;
					width:1062px; background-color: #ffffff;}
#banner {position: absolute; top: 0%; left: 0%; height: 100%;}
#footer {position: absolute; top: 135%; height: 100px; width:1500px; background: #2f3036;}
}

@media screen and (max-width:1280px){  
#logo-background {position: absolute; top: 7.5%; left: 0%; height: 15%;
				  width: 100%; background-color: #ffffff;}
#banner-background {position: absolute; top: 8.5%; left: 500px; height: 12.7%;
					width: 1000px; background-color: #ffffff;}
#banner {display: none;}
#footer {position: absolute; top: 135%; height: 100px; width:1500px; background: #2f3036;}
}

@media screen and (max-width:740px){  
#logo-background {position: absolute; top: 7.5%; margin-left: 0px; height: 15%;
				  width: 100%; background-color: #ffffff;}
#banner-background {display: none;}

#news-background {position: absolute; top: 23.5%; left: 5%; height: 65%;
				  width: 314px; border-radius: 8px; background-color: #333333; color: #ffffff;}			
#finestra-news {position: absolute; top: 12%; left: 0%; height: 70%;
				width: 100%; background-color: #333333; line-height: 25px;}
#all-news {position: absolute; top: 86.5%; left: 33px; 
		   height: 10%; width: 250px; background-color: none;}
li s {display: block; min-width:250px; height: 50px; text-align: center;
	  line-height: 50px; color: #ffffff; background:#333333; text-decoration: none;}
li:hover s {background:#19c589;}

#finestra {position: absolute; top: 92%; margin-left: -448px; width: 314px; height: 464px; 
		   border-radius: 8px; background-color: none;}
#menu-settori>li{width: 100%; list-style: none; transform: translate(0px, 0px);}
li>a {display: block; color: #ffffff; line-height: 40px; text-align: center; 
      text-decoration: none; background: #333333;}
#menu-interazione>li{width: 100%; list-style: none; transform: translate(0px, 0px);}
#slide-container {display: none;}

#background-collegamenti{position: absolute; margin-top: 1250px; left: 7px;}
#collegamenti-A{position: absolute; margin-top: 0px; margin-left: 23px;}
#collegamenti-B{position: absolute; margin-top: 0px; margin-left: 180px;}
#collegamenti-C{position: absolute; margin-top: 200px; margin-left: 23px;}
#collegamenti-D{position: absolute; margin-top: 200px; margin-left: 180px;}
#collegamenti-E{position: absolute; margin-top: 400px; margin-left: 23px;}
#collegamenti-F{position: absolute; margin-top: 400px; margin-left: 180px;}
	
#footer {position: absolute; margin-top: 900px; height: 260px; width: 100%; background: #333333;}
#copyright {position: absolute; margin-top: 0px; text-align: center; right: 7%;}
#legal {position: absolute; margin-top: 60px; text-align: center; right: 20%; width: 100%;}	   
#policy {position: absolute; margin-top: 110px; text-align: center; right: 36%; width: 100%;}
#webmaster {position: absolute; margin-top: 160px; text-align: center; right: 55%;}
}


@media screen and (max-width:480px){
#logo-background {position: absolute; top: 7.5%; left: 0%; height: 15%;
				  width: 100%; background-color: #ffffff;}
#banner {display: none;}

#news-background {position: absolute; top: 23.5%; left: 25px; height: 65%;
				  width: 314px; border-radius: 8px; background-color: #333333; color: #ffffff;}			
#finestra-news {position: absolute; top: 12%; left: 0%; height: 70%;
				width: 100%; background-color: #333333; line-height: 25px;}
#all-news {position: absolute; top: 86.5%; left: 33px; 
		   height: 10%; width: 250px; background-color: none;}
li s {display: block; min-width:250px; height: 50px; text-align: center;
	  line-height: 50px; color: #ffffff; background:#333333; text-decoration: none;}
li:hover s {background:#19c589;}

#finestra {position: absolute; top: 92%; left: 474px; width: 314px; height: 464px; 
		   border-radius: 8px; background-color: none;}
#menu-settori>li{width: 100%; list-style: none; transform: translate(0px, 0px);}
li>a {display: block; color: #ffffff; line-height: 40px; text-align: center; 
      text-decoration: none; background: #333333;}
#menu-interazione>li{width: 100%; list-style: none; transform: translate(0px, 0px);}
#slide-container {display: none;}

#background-collegamenti{position: absolute; margin-top: 1250px;}
#collegamenti-A{position: absolute; margin-top: 0px; margin-left: 23px;}
#collegamenti-B{position: absolute; margin-top: 0px; margin-left: 180px;}
#collegamenti-C{position: absolute; margin-top: 200px; margin-left: 23px;}
#collegamenti-D{position: absolute; margin-top: 200px; margin-left: 180px;}
#collegamenti-E{position: absolute; margin-top: 400px; margin-left: 23px;}
#collegamenti-F{position: absolute; margin-top: 400px; margin-left: 180px;}
	
#footer {position: absolute; margin-top: 900px; height: 260px; background: #333333;}
#copyright {position: absolute; margin-top: 0px; text-align: center; right: 16%;}
#legal {position: absolute; margin-top: 60px; text-align: center; right:30%;}	   
#policy {position: absolute; margin-top: 110px; text-align: center; right:37%; width:125%;}
#webmaster {position: absolute; margin-top: 160px; text-align: center; right:65%;}
}	
